.loginHeader .md-button.md-icon-button {
    margin: 0px;
    padding: 0px;
    width: 65px;
    height: 65px;
}

.md-sidenav-left ul.side-menu button {
    margin: 0;
    text-align: left;
    font-size: 16px;
    width: 100%;
    & span {
        margin: 0 0 6px 24px;
        padding: 0 10px;
    }
}

.md-sidenav-left ul.side-menu li ul {
    margin: 0 0 6px 0px;
    padding: 0;
}

.md-sidenav-left ul.side-menu li .md-button.md-raised:not([disabled]) {
    box-shadow: none;
}

.md-sidenav-left ul.side-menu li .md-button {
    text-transform: capitalize;
    border-radius: 0;
}

.md-sidenav-left ul.side-menu li ul li .md-button {
    font-size: 14px;
    font-weight: 200;
    line-height: 28px;
    border-radius: 0;
    .material-icons {
        padding-left: 37px;
        padding-top: 0;
        font-size: 18px;
        margin-top: 9px;
        /*position: absolute;*/
        opacity: 0.3;
    }
    span {
        margin: 0;
        padding-left: 10px;
        opacity: 0.7;
    }
    &:hover{
    	span{
    		opacity: 1;
    	}
    	.material-icons{
    		opacity: 1;
    	}
    }
}

.side-menu h5 {
    opacity: 1;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 200;
    font-size: 11px;
    padding-left: 40px;
    margin: 40px 0 12px 0px;
}

#loading-bar .bar {
    background: rgba(0, 0, 0, 0.5);
    height: 4px;
}
